@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');


/* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    scroll-padding-top: 70px;
}

@media screen and (max-width: 1380px) {
    html {
        overflow-x: hidden;
    }
}

body {
    overflow-x: hidden;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 1.4em;
    color: #333;
}

main {
    margin-top: 120px;
}

@media screen and (max-width: 768px) {
    main {
        background-image: url(../img/top/bg.webp);
        background-repeat: no-repeat;
        background-position: center bottom;
        background-size: 150%;
    }
}

@media screen and (max-width: 768px) {
    img.pc {
        display: none !important;
    }
}

img.sp {
    display: none !important;
}

@media screen and (max-width: 768px) {
    img.sp {
        display: block !important;
    }
}

@media screen and (max-width: 1380px) {
    .pc {
        display: none;
    }
}

.sp {
    display: none;
}

@media screen and (max-width: 1380px) {
    .sp {
        display: block;
    }
}

@media screen and (max-width: 1380px) {
    br.pc {
        display: none;
    }
}

br.sp {
    display: none;
}

@media screen and (max-width: 1380px) {
    br.sp {
        display: inline;
    }
}

.ttl {
    margin-bottom: 40px;
    font-size: 4rem;
    line-height: 1.4;
    font-weight: 600;
    color: #333;
    text-align: center;
}

@media screen and (max-width: 1380px) {
    .ttl {
        font-size: 3.2rem;
    }
}

.read {
    font-size: 1.6rem;
    line-height: 1.6;
}

.btn {
    margin-top: 32px;
}

.btn a {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 60px;
    display: block;
    width: 308px;
    height: 60px;
    border-radius: 50px;
    text-align: center;
    transition: all 0.3s;
}

.btn a:hover {
    transform: scale(1.1);
}

.btn.orange a {
    background-color: #FB8F44;
}

.btn.blue a {
    color: #fff;
    background-color: #3398A5;
}

.btn__layout {
    display: flex;
    justify-content: center;
}

.btn__layout .btn.orange a {
    margin-left: 32px;
}

@media screen and (max-width: 768px) {

    .btn a {
        font-size: 2rem;
        line-height: 68px;
        width: 340px;
        height: 68px;
        margin: 0 auto;
    }

    .btn__layout {
        display: block;
        justify-content: center;
    }

    .btn__layout .btn.orange a {
        margin: 0 auto;
    }
}

/* ----------------------------------------------------------
mv
---------------------------------------------------------- */

.mv {
    margin: 0 auto;
    width: 1120px;
    padding: 100px 24px 40px;
    box-sizing: border-box;
}

.mv__layout {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.mv__layout .mv__left {
    width: 616px;
}

.mv__layout .mv__left .mv__bubble {
    text-align: center;
}

.mv__layout .mv__left .mv__ttl {
    font-size: 4.8rem;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
}

.mv__layout .mv__left .mv__read {
    font-size: 2rem;
    line-height: 1.4;
    margin-top: 16px;
    text-align: center;
}

.mv__layout .mv__left .mv__logo {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mv__layout .mv__left .mv__logo img {
    width: 340px;
}

.mv__layout .mv__left .mv__logo span {
    margin-top: 30px;
    margin-left: 10px;
}

.mv__layout .mv__left .mv__emblem {
    margin-top: 32px;
}

.mv__layout .mv__right {
    width: 424px;
}

.mv .mv__layout .mv__right .mv__form {
    padding: 32px 40px 64px;
    box-sizing: border-box;
    border-radius: 16px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.mv .mv__layout .mv__right .mv__form .form__ttl {
    font-size: 2.4rem;
    font-weight: 500;
}

.mv .mv__layout .mv__right .mv__form p {
    margin-top: 16px;
}

.mv .mv__layout .mv__right .mv__form p input[type="text"],
.mv .mv__layout .mv__right .mv__form p input[type="email"],
.mv .mv__layout .mv__right .mv__form p input[type="tel"],
.mv .mv__layout .mv__right .mv__form p input[type="number"],
.mv .mv__layout .mv__right .mv__form p textarea {
    padding: 8px 12px;
    border: 1px solid #D0D7DE;
    width: 100%;
    border-radius: 6px;
    margin-top: 10px;
}

.mv .mv__layout .mv__right .mv__form p textarea {
    height: 100px;
}

.wpcf7 label:has(.wpcf7-validates-as-required)::before {
    content: "*";
    color: #e53e3e;
    margin-left: 4px;
}

.wpcf7 label {
    display: block;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 8px;
    color: #333;
    width: 100%;
}

.wpcf7-radio {
    display: flex;
    flex-wrap: wrap;
}

.wpcf7-list-item {
    display: block;
    margin: 5px 0 5px 10px;
    font-size: 15px;
}

.wpcf7-list-item label {
    font-weight: normal;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.wpcf7-list-item input[type="radio"] {
    transform: scale(1.2);
    margin-right: 8px;
}

.wpcf7 br {
    display: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    margin-top: 24px;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #fff;
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 64px;
    display: block;
    width: 100%;
    height: 64px;
    border-radius: 50px;
    text-align: center;
    background-color: #3398A5;
    position: relative;
    transition: all 0.3s;
}

/* [type="button"]::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 16px;
    background-image: url(../img/chevron.webp);
    background-size: contain;
    position: absolute;
    top: 24px;
    right: 30px
} */

[type="button"]:hover {
    transform: scale(1.1);
}

.mv .mv__company__logo__box {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    padding: 20px 10px;
    margin-top: 30px;
    position: relative;
}

.mv .mv__company__logo__box .mv__company__title {
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
}

.mv .mv__company__logo {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.mv .mv__company__logo div {
    width: calc(25% - 10px);
    box-sizing: border-box;
    text-align: center;
}

.mv .mv__company__logo div img {
    width: 90%;
}

.mv .mv__company__notes {
    font-size: 1.4rem;
    margin-top: 10px;
}

.mv .mv__company__notes li {
    margin-bottom: 5px;
}

.float_btn {
    position: fixed;
    bottom: 150px;
    right: 24px;
}

/* ----------------------------------------------------------
slide
---------------------------------------------------------- */

.slide {
    padding-top: 112px;
    padding-bottom: 56px;
    display: none;
}

.slide__show .slide__layout {
    width: 95%;
    max-width: 1120px;
    margin: 30px auto 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    flex-wrap: wrap;
}

.slide .slide__title {
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
    padding: 0 2.5%;
}

.slide .slide__notes {
    font-size: 1.2rem;
    margin-top: 10px;
    padding: 0 2.5%;
}

.slide .slide__notes li {
    margin-bottom: 5px;
}

/* ----------------------------------------------------------
solution
---------------------------------------------------------- */

.solution {
    padding-top: 168px;
    padding-bottom: 100px;
    background-image: url(../img/top/solution_bg.webp);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.solution__layout {
    width: 95%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

.solution__box {
    width: 285px;
    padding: 16px;
    box-sizing: border-box;
}

.solution__box .solution__img {
    height: 192px;
    text-align: center;
    margin: 20px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.solution__box .solution__read {
    font-size: 2rem;
    text-align: center;
    margin-top: 16px;
}

/* ----------------------------------------------------------
about
---------------------------------------------------------- */

.about {
    padding-top: 168px;
}

.about__ttl {
    font-size: 2.8rem;
    text-align: center;
}

.about__ttl span {
    color: #0097ac;
    font-size: 3.6rem;
    font-weight: 700;
    padding: 0 5px;
    background: linear-gradient(transparent 70%, #FAD573 30%);
}

.about__layout {
    width: 95%;
    max-width: 1120px;
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about__list {
    width: 656px;
}

.about__list li {
    font-size: 2rem;
    padding: 16px 24px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    box-shadow: 5px 5px 0 rgba(21, 122, 135, 0.25);
    margin-bottom: 32px;
}

.about__list li:last-of-type {
    margin-bottom: 0;
}

.about__list li img {
    margin-right: 10px;
}

/* ----------------------------------------------------------
reason
---------------------------------------------------------- */

.reason {
    padding-top: 168px;
}

.reason__layout {
    width: 95%;
    max-width: 970px;
    margin: 50px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.reason__img {
    text-align: center;
    width: 265px;
}

.reason__img img {
    width: 100%;
}

.reason__box {
    width: calc(100% - 300px);
}

.reason__num {
    margin-bottom: 10px;
    position: relative;
    font-family: "Oswald", sans-serif;
    font-size: 3.6rem;
    font-weight: 600;
    letter-spacing: 0.2rem;
    color: #0097ac;
}

.reason__ttl {
    margin-bottom: 20px;
    font-size: 3.2rem;
    font-weight: 700;
}

.reason .btn__layout{
    margin-top: 112px;
}

/* ----------------------------------------------------------
feature
---------------------------------------------------------- */

.feature {
    padding-top: 168px;
}

.feature__layout {
    width: 95%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px;
}

.feature__box {
    width: 208px;
    height: auto;
    padding: 16px;
    border-radius: 8px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.feature__box .feature__img {
    height: 74px;
    text-align: center;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feature__box .feature__ttl {
    font-size: 1.8rem;
    text-align: center;
    line-height: 1.4;
    height: 64px;
}

.feature__box .feature__icon {
    text-align: center;
}

.feature__box.isShow .feature__icon img {
    transform: rotate(180deg);
}

.feature__box .read {
    display: none;
    padding-top: 16px;
}


/* ----------------------------------------------------------
cta
---------------------------------------------------------- */

.cta {
    margin-top: 168px;
    padding: 32px 0 40px;
    background: url(../img/top/cta_bg.webp) center center / 1142px no-repeat, linear-gradient(133deg, #d9fbff, #9ae8f4);
}

.cta .cta__read {
    font-size: 2.4rem;
    text-align: center;
}

.cta .cta__read span {
    color: #E16F24;
    font-size: 2.8rem;
    font-weight: 700;
}

.cta .read {
    text-align: center;
    margin-top: 16px;
    padding: 0 16px;
}

.cta .btn a {
    margin: 0 auto;
}

.cta#plan .btn a {
    width: 420px;
}

.cta .cta__title {
    font-size: 2.8rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cta .cta__title img {
    width: 156px;
    height: auto;
}

/* ----------------------------------------------------------
voice
---------------------------------------------------------- */

.voice {
    padding-top: 168px;
}

.voice__layout {
    width: 95%;
    max-width: 1120px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 16px;
}

.voice__box {
    width: 360px;
    padding: 16px 24px;
    background-color: #FFFBE9;
    border-radius: 16px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.voice__box .voice__person {
    display: flex;
    align-items: center;
}

.voice__box .voice__img {
    line-height: 96px;
    text-align: center;
    margin-right: 16px;
}

.voice__box .voice__txt {
    margin-top: 32px;
    padding: 12px 16px;
    background-color: #fff;
    border: 1px solid #FF680B;
    border-radius: 16px;
    min-height: 290px;
    box-sizing: border-box;
    position: relative;
}

.voice__box .voice__txt:after {
    content: '';
    display: inline-block;
    width: 23px;
    height: 17px;
    background-image: url(../img/top/voice_arrow.webp);
    background-size: contain;
    position: absolute;
    top: -17px;
    left: 30px
}

.voice__box .voice__txt .voice__title {
    color: #FF680B;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 8px;
}

.voice__box .voice__txt .read {
    line-height: 2;
}

.voice .notes {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 16px;
}

/* ----------------------------------------------------------
qa
---------------------------------------------------------- */

.qa {
    padding-top: 168px;
}

.qa .read {
    text-align: center;
}

.qa__wrap {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 75vw;
    max-width: 930px;
    margin: 60px auto 0 auto;
}

.qa__content {
    width: 100%;
    background-color: #fff;
    border-radius: 8px;
    padding: 16px 24px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

.qa__content dt {
    color: #54A9B4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 2.4rem;
    font-weight: 600;
    cursor: pointer;
}

.qa__content dt.trigger .trigger__btn {
    position: relative;
    width: 14px;
    height: 14px;
}

.qa__content dt.trigger .trigger__btn::before,
.qa__content dt.trigger .trigger__btn::after {
    content: "";
    position: absolute;
    display: inline-block;
    top: 6px;
    left: 0;
    width: 14px;
    height: 2px;
    background-color: #333;
    transition: all 0.6s;
    border-radius: 2px;
}

.qa__content dt.trigger .trigger__btn::after {
    transform: rotate(-90deg);
}

.qa__content dt.trigger.isShow .trigger__btn::after {
    transform: rotate(360deg);
}

.qa__content dt span:first-of-type {
    width: calc(100% - 24px);
}

.qa__content dd {
    font-size: 1.6rem;
    line-height: 1.6;
    padding-top: 20px;
}

.qa__content dd.hidden {
    display: none;
}







@media screen and (max-width: 1380px) {

    /* ----------------------------------------------------------
Common Setting
---------------------------------------------------------- */

    .btn a {
        font-size: 2rem;
        line-height: 64px;
        width: 340px;
        height: 68px;
    }

    /* ----------------------------------------------------------
mv
---------------------------------------------------------- */

    .mv {
        width: 90vw;
        padding: 0;
        padding-top: 100px;
    }

    .mv__layout {
        display: block;
    }

    .mv__layout .mv__left {
        width: 100%;
    }

    .mv__layout .mv__left .mv__ttl {
        font-size: 2.4rem;
    }

    .mv__layout .mv__left .mv__read {
        font-size: 1.7rem;
        margin-top: 8px;
    }

    .mv__layout .mv__box .mv__movie {
        position: relative;
        height: auto;
        width: 100%;
        max-width: 100%;
    }

    .mv__layout .mv__box .mv__movie img {
        width: 100%;
        height: auto;
    }

    .mv__layout .mv__box .mv__movie iframe {
        position: absolute;
        top: 7.6vw;
        left: 0;
        right: 0;
        width: 65vw;
        height: 41vw;
        margin: 0 auto;
    }

    .mv__layout .mv__emblem {
        margin-top: 8px;
        text-align: center;
    }

    .mv__layout .mv__emblem img {
        width: 70%;
    }

    /* ----------------------------------------------------------
solution
---------------------------------------------------------- */

    .solution {
        padding-top: 144px;
    }

    .solution .title {
        font-size: 2.4rem;
    }

    .solution__layout {
        gap: 20px;
        flex-wrap: wrap;
    }

    .solution__box .solution__read {
        font-size: 1.6rem;
    }

    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about {
        padding-top: 144px;
    }


    .about__ttl {
        font-size: 2.4rem;
    }

    .about__ttl span {
        font-size: 3.2rem;
    }

    .about__list {
        width: 100%;
    }

    .about__list li {
        font-size: 1.6rem;
        margin-bottom: 24px;
    }


    /* ----------------------------------------------------------
reason
---------------------------------------------------------- */

    .reason {
        padding-top: 144px;
    }

    .reason__ttl {
        font-size: 2.4rem;
    }

    /* ----------------------------------------------------------
feature
---------------------------------------------------------- */

    .feature {
        padding-top: 144px;
    }


    .feature__layout {
        gap: 8px;
    }

    .feature__box .feature__ttl {
        font-size: 1.6rem;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta {
        margin-top: 144px;
    }

    /* ----------------------------------------------------------
voice
---------------------------------------------------------- */

    .voice {
        padding-top: 144px;
    }

    /* ----------------------------------------------------------
qa
---------------------------------------------------------- */

    .qa {
        padding-top: 144px;
    }

    .qa__wrap {
        gap: 24px;
        width: 90vw;
    }

    .qa__content dt {
        font-size: 2rem;
    }

}


@media screen and (max-width: 768px) {

    /* ----------------------------------------------------------
mv
---------------------------------------------------------- */

    .mv__layout .mv__left .mv__read br{
        display: none;
    }

    .mv__layout .mv__left .mv__logo img {
        width: 230px;
    }

    .mv__layout .mv__left .mv__logo span {
        margin-top: 20px;
        margin-left: 5px;
    }


    .mv__layout .mv__left .mv__emblem img {
        width: 100%;
    }

    .float_btn {
        position: fixed;
        bottom: 110px;
        right: 16px;
    }

    .float_btn img {
        width: 80px;
    }


    /* ----------------------------------------------------------
slide
---------------------------------------------------------- */

    .slide {
        padding-top: 96px;
        padding-bottom: 24px;
        display: block;
    }

    @-webkit-keyframes infinity-scroll-left {
        from {
            transform: translateX(0);
        }

        to {
            transform: translateX(-100%);
        }
    }

    @keyframes infinity-scroll-left {
        from {
            transform: translateX(0);
        }

        to {
            transform: translateX(-100%);
        }
    }

    .slide__show {
        display: flex;
        overflow: hidden;
    }

    .slide__show .slide__layout {
        width: auto;
        max-width: auto;
        margin: 0 auto;
        flex-wrap: nowrap;
        gap: inherit;
    }

    .slide__show .slide__layout div {
        margin-left: 10px;
    }

    .slide__show .slide__layout:last-of-type {
        display: flex;
        flex-wrap: nowrap;
    }

    .slide__show02 {
        margin-top: 20px;

    }

    .slide__show02 .slide__left{
        animation-delay: -25s;
    } 

    .slide__left {
        -webkit-animation: infinity-scroll-left 50s infinite linear 0.5s both;
        animation: infinity-scroll-left 50s infinite linear 0.5s both;
    }

    /* ----------------------------------------------------------
solution
---------------------------------------------------------- */

    .solution {
        background-image: url(../img/top/solution_bg_sp.webp);
        background-size: 100%;
        padding-bottom: 56px;
    }

    .solution__layout {
        display: block;
    }

    .solution__box {
        width: 100%;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .solution__box .solution__img {
        width: 196px;
        margin: 0;
    }

    .solution__box:first-of-type .solution__img img {
        width: 196px;
    }

    .solution__box:nth-of-type(2) .solution__img img {
        width: 169px;
    }

    .solution__box:nth-of-type(3) .solution__img img {
        width: 196px;
    }

    .solution__box:last-of-type .solution__img img {
        width: 136px;
    }

    .solution__box .solution__read {
        font-size: 1.6rem;
        text-align: left;
        margin-top: 0;
        width: calc(100% - 212px);
    }

    .solution__box .solution__read br {
        display: none;
    }

    /* ----------------------------------------------------------
about
---------------------------------------------------------- */

    .about__layout {
        flex-direction: column;
    }

    .about__layout .about__cm {
        order: 3;
    }

    .about__layout .about__cm img {
        width: 100%;
    }

    /* ----------------------------------------------------------
reason
---------------------------------------------------------- */

    .reason__layout {
        flex-direction: column;
    }

    .reason__img {
        width: 100%;
        order: 0;
    }

    .reason__img img {
        width: 70%;
    }

    .reason__box {
        width: 100%;
        order: 1;
        padding: 0 16px;
    }

    /* ----------------------------------------------------------
feature
---------------------------------------------------------- */

    .feature__layout {
        gap: 8px;
    }

    .feature__box {
        width: calc(50% - 4px);
        height: auto;
        padding: 16px;
    }

    /* ----------------------------------------------------------
cta
---------------------------------------------------------- */

    .cta {
        padding: 32px 0 40px;
        background: url(../img/top/cta_bg.webp) bottom -30px right -100px / 1142px no-repeat, url(../img/top/cta_bg.webp) top -30px left -150px / 1142px no-repeat, linear-gradient(133deg, #d9fbff, #9ae8f4);
    }

    .cta .cta__title {
        font-size: 2rem;
        text-align: center;
        display: block;
    }

    .cta#plan .btn a {
        width: 340px
    }
}

/* ----------------------------------------------------------
header
---------------------------------------------------------- */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 72px;
    background-color: #fff;
    z-index: 100;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.1);
}

.header__inner {
    height: 100%;
    margin: 0 auto;
    padding: 0 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo img {
    width: 120px;
    height: auto;
}

.header__nav ul {
    display: flex;
    align-items: center;
    gap: 16px;
    height: 100%;
}

.header__nav ul li a {
    font-weight: 500;
    transition: all 0.3s;
}

.header__nav ul li:not(.header__btn) a:hover {
    color: #0097ac;
}

.header__nav ul li.header__btn a {
    padding: 10px 15px;
    border-radius: 6px;
    border: 1px solid #17AABD;
    display: inline-block;
}

.header__nav ul li.header__btn a:hover {
    transform: scale(1.1);
}

.header__nav ul li.header__btn.header__btn__blue a {
    color: #fff;
    background-color: #17AABD;
}

.header__nav ul li.header__btn.header__btn__white a {
    color: #17AABD !important;
    background-color: #fff;
}

.header .menuTrigger {
    display: none;
    position: relative;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    z-index: 101;
    transition: all 0.2s ease;
}

.header .menuTrigger div {
    position: relative;
    width: 18px;
    height: 14px;
    background: none;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.header .menuTrigger div span {
    display: inline-block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #333333;
    border-radius: 10px;
    transition: all 0.4s;
    box-sizing: border-box;
    border-radius: 2px;
}

.header .menuTrigger div span:nth-of-type(1) {
    top: 0;
}

.header .menuTrigger div span:nth-of-type(2) {
    top: 6px;
}

.header .menuTrigger div span:nth-of-type(3) {
    bottom: 0;
}

.header .menuTrigger div.active span:nth-of-type(1) {
    transform: translateY(7px) translateX(0) rotate(-45deg);
    width: 18px;
    height: 2px;
}

.header .menuTrigger div.active span:nth-of-type(2) {
    opacity: 0;
}

.header .menuTrigger div.active span:nth-of-type(3) {
    transform: translateY(-5px) translateX(0) rotate(45deg);
    width: 18px;
    height: 2px;
}

/* ----------------------------------------------------------
footer
---------------------------------------------------------- */


.footer {
    padding: 24px 0;
    background-color: #fff;
}

.footer__layout {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1120px;
    padding: 24px 0;
    margin: 0 auto;
}

.footer__logo img {
    width: 255px;
    height: auto;
}

.footer__nav__layout {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.footer__nav__layout .footer__nav:last-of-type {
    margin-left: 64px;
}

.footer__nav__layout .footer__nav li {
    margin-bottom: 10px;
}

.footer__nav__layout .footer__nav li img {
    margin-left: 10px;
}

.footer__isms {
    text-align: center;
    margin: 0 auto 24px;
}

.footer__isms img {
    width: 310px;
}

.footer__copy {
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
    letter-spacing: 0.04em;
    margin-top: 10px;
}

.footer__copy a {
    text-decoration: underline;
}

.footer__copy a:hover {
    text-decoration: none;
}

.grecaptcha-badge {
    visibility: hidden;
}

@media screen and (max-width: 1380px) {

    /* ----------------------------------------------------------
header
---------------------------------------------------------- */

    .header__inner {
        padding: 0 2.5vw;
    }

    .header__nav {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: #fff;
        z-index: 100;
    }

    .header__nav ul {
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        gap: 25px;
    }

    .header__nav ul li {
        width: 100%;
        text-align: center;
    }

    .header__nav ul li a {
        font-size: 18px;
    }

    .header__nav ul li.header__btn a {
        width: 350px;
        display: inline-block;
    }

    .header .menuTrigger {
        display: flex;
    }

    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */

    .footer__layout {
        width: 95%;
    }

    .footer__logo img {
        width: 142px;
        height: auto;
    }

}


@media screen and (max-width: 768px) {

    /* ----------------------------------------------------------
header
---------------------------------------------------------- */

    .header__nav ul {
        gap: 15px;
    }

    .header__nav ul li a {
        font-size: 14px;
    }

    .header__nav ul li.header__btn a {
        width: 250px;
    }

    /* ----------------------------------------------------------
footer
---------------------------------------------------------- */

    .footer__layout {
        display: block;
        padding: 0 20px;
    }

    .footer__nav__layout {
        justify-content: center;
        margin-top: 24px;
        padding: 24px 0;
    }
}